<?php
// -------------------------------------------------------
// PHP-Fusion Content Management System
// Copyright (C) 2002 - 2010 Nick Jones
// http://www.php-fusion.co.uk/
// -------------------------------------------------------
// Next Generation Powertools v11.0
// Modul: Impressum & Kontakt
// Author: Markus Varnei
// Lizenz: AGPL v3
// -------------------------------------------------------

if (!defined("IN_FUSION")) { die("Access Denied"); }

if(!defined("DB_KON")) { define("DB_KON", DB_PREFIX."va_kontakt"); }
if(!defined("DB_IMP")) { define("DB_IMP", DB_PREFIX."va_imp"); }
if(!defined("DB_HAFT")) { define("DB_HAFT", DB_PREFIX."va_haft"); }
?>